@charset "UTF-8";

/* CSS Document */
/*==============================================
ハンバーガーメニュー
===============================================*/
.openbtn{
	position: relative;
	cursor: pointer;
	z-index: 99999;
}
/*メニュー右寄せ ==============================================*/
.openbtn.rightBtn{
	right: 0;
}
/*メニュー左寄せ ==============================================*/
.openbtn.leftBtn{
	left: 0;
}
nav {
	text-align: center;
	font-size: 1.2rem;
	letter-spacing: 1px;
	position: absolute;
	top: 15px;
	left: 0;
	color: #fff;
}

nav ul li{
	width: 120px;
	background: rgba(240,240,240,0)
}
nav ul li.menu_logo{
	display: none;
	transition: 0.5s;
}
nav ul li.menu_logo img{
	width: 60%;
	height: auto;
}
header.active nav ul li.menu_logo{
	display: block;
}
header.active nav ul li.menu_logo a{
	border-bottom: none;
}



nav ul li a{
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	display: block;
	padding: 15px 0;
	color: #fff;
}
header.active nav ul li a{
	border-bottom: 1px solid #ECECEC;
	color: #444;
	background: rgba(255,255,255,0.5)
}
header.active nav ul li a:hover{
	color: #999;
}
nav ul li ul#menu li:nth-last-child(1) a{
	border-bottom: none;
}
.openbtn{
	position: relative;
}
.openbtn ul#menu{
	opacity: 0;
	visibility: hidden;
	transition: 0.65s ease-in;
	position: absolute;
	top: 100%;
	left: 0;
}
.openbtn:hover ul#menu{
	opacity: 1;
	visibility:visible;
}
@media only screen and (max-width:768px) {
.openbtn:hover ul#menu{
	opacity: 0;
}
	.openbtn ul#menu.sp_menu{
		opacity: 1;
		visibility:visible;
	}
}